This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599772 - FTBFS starplot-0.95.5-3.fc12
FTBFS starplot-0.95.5-3.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: starplot (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:22 EDT by FTBFS
Modified: 2011-06-21 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 23:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (249.72 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
build.log (31.04 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
mock.log (898 bytes, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
root.log (389.20 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
build.log (30.37 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
mock.log (983 bytes, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:22:59 EDT
starplot-0.95.5-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:23:01 EDT
Created attachment 419639 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:23:03 EDT
Created attachment 419640 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:23:04 EDT
Created attachment 419641 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:23:05 EDT
Created attachment 419642 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:23:06 EDT
Created attachment 419643 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:23:07 EDT
Created attachment 419644 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:50:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-21 23:21:59 EDT
$ rpm -qpi starplot-0.95.5-5.fc15.src.rpm
warning: starplot-0.95.5-5.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : starplot                     Relocations: (not relocatable)
Version     : 0.95.5                            Vendor: Fedora Project
Release     : 5.fc15                        Build Date: Wed 09 Feb 2011 10:15:51 AM CST
Install Date: (not installed)               Build Host: x86-18.phx2.fedoraproject.org
Group       : Applications/Engineering      Source RPM: (none)
Size        : 896885                           License: GPLv2+
Signature   : RSA/8, Thu 10 Feb 2011 01:31:06 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.